h1, h2, h3, h4, h5, h6{
    margin: 0px 0px 5px 0px;
    display: block;
    padding: 0px;}

h2, h3, h4, h5, h6{
    color: #00a6c3;
}

h1{
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 2.3em;}

h2{
    font-weight: 600;
    font-size: 1.6em;
    text-transform:none;
    line-height: 1.3em;
    letter-spacing: 0em;}

h3{
    font-weight: 600;
    font-size: 1.45em;}

h4{
    font-weight: 600;
    margin-top: 10px; 
    margin-bottom: 5px;
    font-size: 1.35em;}

h5{
    font-weight: 600;
    font-size: 1.25em;}

h6{
    font-weight: 700;
    font-size: 1em;}


a{
    color: #00A6C3;}

    a:hover{
        color: #000;
        text-decoration: underline;}

p{
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.70em;
    margin-bottom: 30px;}

    P + ul{
        margin-bottom: 35px;}

ul{
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 30px 0px}

    ul li{
        font-weight: 400;}

.schrijfletter{
    font-size: 1.8em;
    transform: rotate(-4deg);
    display: block;
    font-family: 'Give You Glory', cursive;}